» Ubuntu » Пакети

Error

two or more packages specified (tomoyo-ccstools hardy)